Source: alljoyn-thin-client-1509
Section: net
Priority: optional
Maintainer: Debian IoT Maintainers <debian-iot-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: dh-exec (>=0.3)
               , debhelper (>=11)
	       , liballjoyn-common-dev-1509
	       , liballjoyn-dev-1509
               , scons
               , libssl-dev
               , libgtest-dev
#	       , javahelper
#	       , junit
#	       , libcsv-java
#	       , libmatthew-debug-java
#	       , libitext-java
#               , ant
#               , libcap-dev
Standards-Version: 4.1.3
Homepage: https://allseenalliance.org/framework
Vcs-Browser: https://salsa.debian.org/debian-iot-team/alljoyn/alljoyn-thin-client-1509.git
Vcs-Git: https://salsa.debian.org/debian-iot-team/alljoyn/alljoyn-thin-client-1509.git

Package: alljoyn-thin-client-1509
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libajtcl1509 (= ${binary:Version})
Description: AllJoyn thin client for 1509
 AllJoyn is a collaborative open-source software framework that makes 
 it easy for developers to write applications that can discover nearby
 devices, and communicate with each other directly regardless of 
 brands, categories, transports, and OSes without the need of the cloud. 
 .
 The AllJoyn framework is extremely flexible with many features to help 
 make the vision of the Internet of Things come to life.
 .
 This package contains the software for the thin-client 
 in version 1509.


# this package name is the upstream soname
Package: libajtcl1509
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AllJoyn thin client library
 AllJoyn is a collaborative open-source software framework that makes 
 it easy for developers to write applications that can discover nearby
 devices, and communicate with each other directly regardless of 
 brands, categories, transports, and OSes without the need of the cloud. 
 .
 The AllJoyn framework is extremely flexible with many features to help 
 make the vision of the Internet of Things come to life.
 .
 This package contains the libraries for the thin client
 in version 1509.

Package: liballjoyntcl-dev-1509
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         libajtcl1509 (= ${binary:Version}),
         liballjoyn-common-dev-1509
Section: libdevel
Description: AllJoyn thin client C++ development library
 AllJoyn is a collaborative open-source software framework that makes
 it easy for developers to write applications that can discover nearby
 devices, and communicate with each other directly regardless of
 brands, categories, transports, and OSes without the need of the cloud.
 .
 The AllJoyn framework is extremely flexible with many features to help
 make the vision of the Internet of Things come to life.
 .
 This package contains the C++ development files for the thin client.

